Summary: French files for aspell
Name: aspell-fr
Version: 0.1
Release: 1
Group: Applications/Text
Source: http://aspell.sourceforge.net/aspell-fr-%{version}-3.tar.bz2
URL: http://aspellfr.free.fr/aspell/
License: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Epoch: 1
BuildRequires: aspell
Obsoletes: ispell-fr, ispell-french

%description
A French dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n aspell-fr-0.1-3

%build 
export LC_CTYPE=fr_FR
./configure
make

%install
rm -fr $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -fr $RPM_BUILD_ROOT/

%files
%defattr(-,root,root)
%doc README  COPYING Copyright info doc/*
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Wed Mar 13 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-1
- 0.1
- Sync versions... previously, because we started at 0.1 before
  any upstream versions arrived, we were at 0.6 as opposed to 0.06.
  Welcome, epoch

* Tue Feb 26 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.6-2
- Rebuild

* Thu Jan 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.6-1
- s/Copyright/License/
- Update dictionary (it now has support for French Swiss as well)
- Update URL

* Sun Jun 24 2001 Elliot Lee <sopwith@redhat.com>
- Bump release + rebuild.

* Tue May 01 2001 Bill Nottingham <notting@redhat.com>
- build on ia64

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- Now they're not in aspell package anymore - again

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use the French language descriptions shipped with aspell

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated dictionary to 0.03
- changed build procedure
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
